mdt\.gui\.model\_fit package
============================

Subpackages
-----------

.. toctree::

    mdt.gui.model_fit.design
    mdt.gui.model_fit.tabs

Submodules
----------

mdt\.gui\.model\_fit\.qt\_main module
-------------------------------------

.. automodule:: mdt.gui.model_fit.qt_main
    :members:
    :undoc-members:
    :show-inheritance:

mdt\.gui\.model\_fit\.utils module
----------------------------------

.. automodule:: mdt.gui.model_fit.utils
    :members:
    :undoc-members:
    :show-inheritance:


Module contents
---------------

.. automodule:: mdt.gui.model_fit
    :members:
    :undoc-members:
    :show-inheritance:
